.video {
    width: 100%;
}
.wrapper{
    display:table;
    width:auto;
    position:relative;
    width:50%;
}
.playpause {
    background-image: url("http://png-4.findicons.com/files/icons/2315/default_icon/256/media_play_pause_resume.png");
    background-repeat: no-repeat;
    width: 50%;
    height: 86%;
    position: absolute;
    inset: 0%;
    margin: 0 auto;
    background-size: contain;
    background-position: center center;
    filter: invert(100%);
    /* display: block; */
}
.about-cover h1{
    padding-top: 60px;
}


.about-cover{
    background-image: linear-gradient(to right bottom,
    rgba(141, 68, 68, 0.539), #282167);    
    width: 100%;
    height: 30vh;
    clip-path: polygon(0 0, 100% 0, 100% 50%, 0 100%);
}
.video1 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.video2 {
    width: 41%;
}

